## drupal6-mod-cck 2.8

=== debian/changelog ===
drupal6-mod-cck (2.8-1) unstable; urgency=low

  * Initial release. Closes: #596817.

 -- Al Nikolov <clown@debian.org>  Tue, 14 Sep 2010 11:35:51 +0000
