=== debian/control ===
Source: drupal6-mod-cck
Section: web
Priority: extra
Maintainer: Al Nikolov <clown@debian.org>
Build-Depends: debhelper (>> 5.0.0)
Standards-Version: 3.9.1.0
Homepage: http://drupal.org/project/cck

Package: drupal6-mod-cck
Architecture: all
Depends: ${misc:Depends}, drupal6
Description: cck module for Drupal 6
 The Content Construction Kit allows you to add custom fields to nodes 
 using a web browser.
 .
 CCK is a very powerful system with many different contributed modules 
 to extend its functionality.
