## drupal6-mod-cck 2.9

=== debian/changelog ===
drupal6-mod-cck (2.9-1) unstable; urgency=low

  * New upstream release.
  * Fixed debian/copyright to conform DP.
  * Added multiple copyright disclaimers.
  * Removed excessive dirs.
  * Added Views, Panels to Suggests.

 -- Al Nikolov <clown@debian.org>  Wed, 06 Apr 2011 01:57:25 +0300
