=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Package: drupal6-mod-cck
 Architecture: all
 Depends: ${misc:Depends}, drupal6
+Suggests: drupal6-mod-views, drupal6-mod-panels
 Description: cck module for Drupal 6
  The Content Construction Kit allows you to add custom fields to nodes 
  using a web browser.
