=== debian/watch ===
version=3
http://drupal.org/project/cck .*/cck-6.x-(\d[\d_.]+)\.tar\.gz
